/*

Theme Name: DigitalAgency Child

Description: DigitalAgency Child Theme

Author: Chukwudi Nwokike

Template: digitalagency

Version: 1.0

*/

.mega-current-menu-item a, 

.mega-current-page-ancestor a {

    color: #00ae42 !important;

}



.sd-header-top {

    background-color: #64a4be !important;

}




a.sd-header-phone {

    background: #228b5b !important;

}



.sd-sticky-header {

    background: #052047;

    border-bottom: solid 2px #03a448;

}



.ult-content-box {

    background: #64a4be !important;

}



.uvc-main-heading.ult-responsive h3 {

        color: #333 !important;

}



.uvc-sub-heading.ult-responsive {

    color: #333 !important;

}



.ult-content-box {

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    background: -moz-linear-gradient(top, #ffffff 0%, #e1ecf0 100%) !important;

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1ecf0)) !important;

    background: -webkit-linear-gradient(top, #ffffff 0%,#e1ecf0 100%) !important;

    background: -o-linear-gradient(top, #ffffff 0%,#e1ecf0 100%) !important;

    background: -ms-linear-gradient(top, #ffffff 0%,#e1ecf0 100%) !important;

    background: linear-gradient(to bottom, #ffffff 0%,#e1ecf0 100%) !important;

}	



a {

    color: #64a4be;}

	

#sd-footer {

    background-color: #052047;

}





#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link {

    color: #ffffff;

    text-transform: uppercase;

    line-height: 20px !important;}

	

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link:hover {

	color: #19b655;}

	

.uvc-main-heading.ult-responsive H3 {

    FONT-SIZE: 24PX !important;

}



.uvc-sub-heading.ult-responsive {

    font-size: 18px !important;

    /*color: white !important;*/

}



li.mega-menu-item {

    border-right: solid 1px #1078a2 !important;

	height: 20px !important;}



.sd-menu-wrapper.clearfix {

	margin-top:40px !important;}

	

.headline {

	font-size: 40px;

	line-height: 45px;}

	

/*.vc_gitem-post-data p .sd-more {

    float: right;

    background: none;

    box-shadow: none;

    margin-top: -3.2em;

}*/



a.vc_gitem-link {

    font-weight: 400;

    font-size: 14px;

}



.sd-entry-meta i {

    color: #1489b5;

}



a.read-more {

    font-size: 14px;

    color: #59a1cf !important;

}



/* Blog Sidebar Styling */

.widget.widget_recent_entries li a {

    color: #59a1cf;

}



.sd-right-col .widget {

    margin-bottom: 60px;

}



.vc_gitem-post-data p {

    margin-top: 0px;

}



.column-header {

    text-align: center;

    background-color: #fff;

       padding: 10px 10px;

    font-size: 21px;

    color: #367ca8;

}



.other-services {

	font-size: 34px;

	line-height: 40px;

    text-align: center;

    text-transform: uppercase;	

}



.other-svc-title {

	font-size:20px;

	text-align: center;

	color: #03a549;

	    margin-bottom: 10px !important;

	 }



.other-svc-desc {

	font-size:16px;

	text-align: center;

	color: #869197;

	}

p.cta {
    color: #052047;
    font-weight: 500;
}

span.headline {
    text-transform: uppercase;
    font-size: 30px;
	color: #14a54a;
}

span.sub-headline.blue {
    color: #2da7ed;
    font-size: 33px;
	    line-height: 40px;
		display: block;
}

span.sub-headline.navy {
    color: #006bb2;
    font-size: 33px;
}



.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {

    text-transform: uppercase;

    margin-bottom: 0px;

    color: #1aa554;

}



.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt h2 {

    line-height: 18px;

    font-size: 16px;

    color: black;

    padding-bottom: 0px;

}

	

.call-to-action-wsi {

    margin-left: auto;

    margin-right: auto;

    font-size: 20px;

    padding: 15px 30px;

    background: #052047;

    width: 100%;

    max-width: 400px;

    text-align: center;

}



.call-to-action-wsi a {

	color: white;}

	

.call-to-action-wsi:hover {

	background: #03a448;}

	

.partners-title {

    text-transform: uppercase;

    font-size: 34px;

	    line-height: 40px;

    text-align: center;

    border-bottom: solid 1px #d5d5d5;

    padding-bottom: 25px;

}



.other-svc-col {

    padding-bottom: 40px;

}



.col-md-4.col-sm-6.sd-footer-sidebar-1 {

    padding-top: 25px;

    width: 49%;

	    border-right: solid 1px #3373a3;

}



/* Footer Styling */

#sd-footer .widget_nav_menu li {

    width: auto;

    text-transform: uppercase;

    font-size: 12px;

    margin-right: 20px;

	padding-top: 30px;

}



ul.sd-social-icons-widget {

    float: left;

}	



.sd-footer-sidebar-2 {

    padding: 0px 20px;

    width: 25.8%;

    border-right: solid 1px #3373a3;

}



.sd-footer-widgets ul li {

    padding-bottom: 15px;

}



.sd-footer-sidebar-2 h4,

.sd-footer-sidebar-3-last h4 {

    text-transform: uppercase;

    font-size: 16px;

    color: #d0e5ef;

    margin-bottom: 0px;

}



.sd-footer-sidebar-3-last h4 {

    margin-bottom: 5px;

}



.sd-footer-sidebar-2 h4:before,

.sd-footer-sidebar-3-last h4:before {

    border-bottom: none;

}



.sd-footer-widgets a {

    color: #d0e5ef;

}



.sd-footer-sidebar-3-last {

    width: 25%;

    padding: 0px 30px;

}



a.footer-join-btn {

    background: #14a54a;

    color: white;

    padding: 10px 30px;

    text-transform: uppercase;

}



#sd-footer {

	padding-bottom:0px;}

	

.sd-footer-widgets {

    color: #63839c;

}



.sd-social-icons-widget li {

	margin-right: 3px;}



.sd-footer-widgets.sd-footer-widgets-3 {

    padding: 30px 0px;

}



ul.axon-sidebar {

    list-style: none;

}



ul.axon-sidebar.menu li a {

    color: black;

}



ul.axon-sidebar.submenu li.active a {

        color: #024671;

    font-weight: bold;

}



ul.axon-sidebar.menu li a:hover {

    color: #1488b1;

}



li.active {

   

}



li.active a {

    color: #ffffff;

    font-size: 16px;

}



/*ul.axon-sidebar.submenu {

   

    padding-top: 10px;

}*/



ul.axon-sidebar.submenu li a {

    color: #7a7a7a;

	font-weight: 400;

	font-size: 15px;

}



ul.axon-sidebar.menu li.active a {

    color: #024671;

	font-weight:bold;

}



ul.axon-sidebar.submenu li a:hover {

    color: #1488b1;

}





ul.axon-sidebar.submenu.services.search li a {

    font-size: 12.5px;

}



ul.axon-sidebar.submenu.services.social li a {

    font-size: 13px;

}



ul.axon-sidebar.submenu li {

    padding-left: 40px;

}



h2 {

    font-size: 26px;

    color: #00ae42;

}



ul.axon-sidebar.menu.services li {

    /*background: #64a4be;*/

    padding: 10px 30px;

    margin-bottom: 3px;

}



ul.axon-sidebar.menu.services a {

    color: #64a4be;

}



a.svc-button {

    background: #14a54a;

    color: #ffffff;

    padding: 15px 25px;

    border-radius: 6px;

    font-weight: 400;

	    line-height: 75px;

}



a.svc-button:hover {

	background: #003768;

}



ul.axon-sidebar.submenu.services li {

    line-height: 30px;

}



ul.axon-sidebar.submenu.services {

    margin-bottom: 10px;

}



ul.axon-sidebar.submenu.services li {

    padding-left: 40px;

	

}



ul.axon-sidebar.submenu.services li.active {

	

}

ul.axon-sidebar.submenu.services li.active a {

    color: #052047;

	font-weight: bold;

}



a.svc-wide-cta {

    padding: 20px 35px;

    background: #ffffff;

    font-size: 22px;

    color: #14a54a;

    text-transform: uppercase;

    font-weight: 400;

	border-radius: 6px;

}



a.svc-wide-cta:hover {

    background: #003768;

    color: #fff;

}



ul.svc-bullets {

    list-style: square;

	padding-left: 25px;

}



ul.svc-bullets li {

    margin-bottom: 10px;

	

}



/*Accordion Styling  */



.vc_tta-panel-heading {

    background: #64a5bf!important;

    border-color: #64a5bf !important;

}

span.vc_tta-title-text {

    color: #fff;

}



.vc_tta-color-blue.vc_tta-style-classic .vc_tta-controls-icon::before, .vc_tta-color-blue.vc_tta-style-classic .vc_tta-controls-icon::after {

    border-color: #585f63 !important;

}



.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-heading {

    background: #024671 !Important;

}



.vc_tta-panel-body {

    background: #ffffff !important;

}



.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-heading span.vc_tta-title-text {

    color: #ffffff;

} 

.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {

    color: white !important;

}



.vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after {

    border-color: #ffffff !important;

}



/* Contact Sidebar */



h2.contact-sidebar-title {

    background: #1488b1;

    font-size: 16px;

    color: white;

    line-height: 23px;

    padding: 15px 35px;

    margin-bottom: 15px;

}



h3.contact-sidebar {

    font-size: 14px;

    color: #00ae42;

    font-weight: 400;

    line-height: 23px;

}



.wpcf7-submit {

    background: #14a54a;

}



ul.wsi-bullet li {

    list-style-type: none;

	padding-left: 50px;

}



ul.wsi-bullet li:before {

    content: "■ ";

    color: #00ae42;

    position: relative;

    float: left;

    width: 1em;

    margin: 0 -2.2em;

    font-size: 86%;

}



/*Netcore EMM */

input#nsu-email-0 {

    width: 57%;

    float: left;

    line-height: 30px;

    font-size: 14px;
	
	margin-top: 16px;

}



label.nsu-label {

    display: none;

}



input#nsu-submit-0 {

    line-height: 30px;

    border: none;

    padding: 3px 10px;

    background: #14a54a;

    color: white;

    text-transform: uppercase;

    font-weight: 400;

    width: 41%;
	
	font-size: 18px;

}



form#subform table {

    background: #ceeaf7;

}



form#nsu-form-0 {

    background: #fff;

    padding: 35px;

}



/*Franchise Menu */



ul.axon-sidebar.menu.franchise li {

    font-weight: bold;

    color: #052047;

    padding: 10px 35px;

}



ul.axon-sidebar.menu.franchise {

    padding-top: 10px;

}



/* Blog Syling */

a.sd-more {

    background-color: #159e4c;

    box-shadow: none;

}



a.sd-more:hover {

    box-shadow: none;

    background: #1288ae;

}



.widget_search {

    background-color: #03a448;

}



.sd-sidebar-widget {

    background-color: #64a4be;}



.sd-sidebar-widget h3 {

    color: #f2f2f2;}



.sd-sidebar-widget a, .sd-right-col .widget a {

    color: #f2f2f2;

}

/*Responsive */





@media (min-width: 1200px) {



}



/* tablet portrait */

@media (min-width: 768px) and (max-width: 991px) {

	

	.col-md-4.col-sm-6.sd-footer-sidebar-1 {

    width: 50%;

    border: none;

    padding-left: 0px;

}



.col-md-4.col-sm-6.sd-footer-sidebar-2 {

    width: 50%;

    border: none;

    padding-left: 0px;

}



.col-md-4.col-sm-6.sd-footer-sidebar-3-last {

    width: 50%;

    padding-left: 0px;

}

	



}



/* tablet landscape */

@media (min-width: 992px) and (max-width: 1199px) {

		.col-md-4.col-sm-6.sd-footer-sidebar-1 {

    width: 38%;

    border: none;

}



.col-md-4.col-sm-6.sd-footer-sidebar-2 {

    width: 32%;

    border: none;

}





.col-md-4.col-sm-6.sd-footer-sidebar-3-last {

    width: 30%;

}

		

}

/* phone portrait */

@media (max-width: 767px) {

	

	.col-md-4.col-sm-6.sd-footer-sidebar-1 {

    width: 47%;

    border: none;

}



.col-md-4.col-sm-6.sd-footer-sidebar-2 {

    width: 50%;

    border: none;

}





.col-md-4.col-sm-6.sd-footer-sidebar-3-last {

    width: 100%;

}

	

	

}



/* phone landscape */

@media only screen and (min-width: 480px) and (max-width: 766px) {

	.vc_col-sm-2 {

    width: 33%;

    float: left;

    padding-bottom: 50px;

    min-height: 160px !important;

}



.col-md-4.col-sm-6.sd-footer-sidebar-1, 

.col-md-4.col-sm-6.sd-footer-sidebar-2, 

.sd-footer-sidebar-3-last

{

    width: 100% !important;

	   text-align: center;

}

.sd-footer-sidebar-2 h4, .sd-footer-sidebar-3-last h4 {

    text-align: center;

}



.col-md-4.col-sm-6.sd-footer-sidebar-1 ul#menu-axon-home {

    margin-left: auto;

    display: table;

    margin-right: auto;

    padding-left: 0px;

}



aside#sd_social_icons_widget-2 {

    display: inline-block;

}



ul.sd-social-icons-widget {

    margin-left: auto;

    display: table;

    margin-right: auto;

    padding-left: 0px;

}

a.svc-wide-cta {

    font-size: 14px !important;

    padding: 20px 10px;

}

}



/* phone landscape */

@media only screen and (min-width: 300px) and (max-width: 479px) {

	.vc_col-sm-2 {

    width: 50%;

    float: left;

    padding-bottom: 50px;

    min-height: 153px;

	text-align: center;

}



.col-md-4.col-sm-6.sd-footer-sidebar-1, 

.col-md-4.col-sm-6.sd-footer-sidebar-2, 

.sd-footer-sidebar-3-last

{

    	width: 100% !important;

	text-align: center;

}

.col-md-4.col-sm-6.sd-footer-sidebar-1 ul#menu-axon-home {

    margin-left: auto;

    display: table;

    margin-right: auto;

    padding-left: 0px;

}





.sd-footer-sidebar-2 h4, .sd-footer-sidebar-3-last h4 {

    text-align: center;

}

aside#sd_social_icons_widget-2 {

    display: inline-block;

}



ul.sd-social-icons-widget {

    margin-left: auto;

    display: table;

    margin-right: auto;

    padding-left: 0px;

}



a.svc-wide-cta {

    font-size: 12px !important;

    padding: 20px 10px;

}

body .main .wrapper div#container_id {
    width: 300px!important;
   
}


}



.sd-entry-content ul li {

   margin-bottom: 20px;

}



.sd-right-col ul {

    list-style: square;

    padding-left: 20px;

}



.sd-right-col ul li {

    margin-bottom: 12px;

}



.sd-author-bio p {

    font-style: italic;

    font-size: 14px;

}



body.single.single-post .sd-page-top .container h2{

    font-size: 25px !IMPORTANT;

    font-weight: 600;

}



.page-template.page-template-blog .uvc-heading .uvc-main-heading h2 {

    color: #fff !important;

}
#search-2 {
    background-color: #64a4be;
    
}
#search-2{
padding:30px;
margin-bottom: 30px;
padding-top: 50px;
padding-bottom: 50px;
}
#search-2 .sd-search .sd-search-button {
    background: none;
    border: none;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    width: 50px;
}
.sd-search .sd-search-input {
    border: none;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3);
    height: 50px;
    line-height: 50px;
    padding-right: 70px;
}
body.page-id-214 #nsu-submit-0 {
    margin-top: 0px;
}
.sd-entry-wrapper input#nsu-email-0 {
    margin-top: 0px;
}

.sd-right-col input#nsu-email-0 {
    margin-top: 0px;
}
#search-2 .sd-search {
    top: -25px;
 }